petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscAbsReal

Returns the absolute value of an real number

### Synopsis

    #include <petscmath.h>
    Real abs PetscAbsReal(PetscReal v1)

Not Collective

### Input Parameter

v1 -the double

### See Also

PetscMax(), PetscMin(), PetscAbsInt(), PetscSqr()

### Level

beginner

### Location

include/petscmath.h

### Examples

src/dm/tutorials/ex15.c.html
src/ksp/ksp/tutorials/ex51.c.html
src/snes/tutorials/ex5.c.html
src/snes/tutorials/ex12.c.html
src/snes/tutorials/ex15.c.html
src/snes/tutorials/ex30.c.html
src/ts/tutorials/ex11.c.html
src/tao/tutorials/ex4.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages